﻿/**
 * @file
 * Block Styling
 */


.block /* Block wrapper */ {
  margin-bottom: 1em;
}
#header .block {
  margin: 0;
}
#main .sidebar .block,
.panel-display .pane-block {
  /*border-bottom: 1px dashed #a9c908;*/
  padding: 0 0 .75em 0;
  margin: 0 0 1em 0;
}

.block.region-odd /* Zebra striping for each block in the region */ {
}

.block.region-even /* Zebra striping for each block in the region */ {
}

.block.odd /* Zebra striping independent of each region */ {
}

.block.even /* Zebra striping independent of each region */ {
}

.region-count-1 /* Incremental count for each block in the region */ {
}

.count-1 /* Incremental count independent of each region */ {
}

.block h2.title /* Block title */ {
}

.block .content /* Block's content wrapper */ {
}

#block-aggregator-category-1 /* Block for the latest news items in the first category */ {
}

#block-aggregator-feed-1 /* Block for the latest news items in the first feed */ {
}

#block-block-1 /* First administrator-defined block */ {
}
#block-block-2 /* User Status Block */ {
  float: right;
  font-family: Arial, Helvetica, sans-serif;
}
#header #block-block-2 {
  margin-bottom: .75em;
}

#block-blog-0 /* "Recent blog posts" block */ {
}

#block-book-0 /* "Book navigation" block for the current book's table of contents */ {
}

#block-comment-0 /* "Recent comments" block */ {
}

#block-forum-0 /* "Active forum topics" block */ {
}

#block-forum-1 /* "New forum topics" block */ {
}

#block-menu-primary-links /* "Primary links" block */ {
}

#block-menu-secondary-links /* "Secondary links" block */ {
}

#block-node-0 /* "Syndicate" block for primary RSS feed */ {
}

#block-poll-0 /* "Most recent poll" block */ {
}

#block-profile-0 /* "Author information" block for the profile of the page's author */ {
}

/*banner block*/
.region-main-top .region-count-1 {
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
  height: 115px;
}

#block-search-0 /* "Search form" block */ {
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
  width: 233px;
  float: right;
}
#search-block-form {
  overflow: auto;
  overflow-x: hidden;
  overflow-y: hidden;
}
.front #search-block-form {
  margin-left: 80px;
}
#search-block-form input.form-text {
  background: url(/sites/all/themes/shared/images/search-bar-bg.png) top left no-repeat;
  border: 0;
  font-size: 10px;
  height: 18px;
  width: 163px;
  padding: 0 3px;
  vertical-align: top;
  color: #666;
  float: left;
}
#search-block-form input.form-submit {
  padding: 0;
  margin: 0;
  border: 0;
  background: transparent;
  color: #00AFBD;
  font-weight: bold;
  font-size: .8em;
  float: left;
  text-transform: uppercase;
}
/*sub-menus*/
#block-menu-menu-calcon-mapsmembers-sub,
#block-menu-menu-calcon-resources-menu {
  width: 450px;
  float: left;
}

#block-block-33 /*add content block*/ {
  width: 165px;
  float: right;
  text-align: center;
  font-size: .8em;
  text-transform: uppercase;
  margin-right: 1.5em;
}
#block-block-33 a {
  color: #E74D09;
}
#block-block-33 a:hover {
  text-decoration: underline;
}

#block-nice_menus-2 {
}
#block-statistics-0 /* "Popular content" block */ {
}

#block-user-0 /* "User login form" block */ {
}

#block-user-1 /* "Navigation" block for Drupal navigation menu */ {
}

#block-user-2 /* "Who's new" block for a list of the newest users */ {
}

#block-user-3 /* "Who's online" block for a list of the online users */ {
}

#block-block-11 .content ul li /* Community partners on the map */ {
  margin-bottom: 1.8em;
}
#block-block-11 .content ul li h3 {
  margin-top: 0;
}